-- 基础信息
base_info = {
	group_id = 133303311
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 311001, gadget_id = 70540037, pos = { x = -1438.939, y = 184.328, z = 3251.816 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 311002, gadget_id = 70500000, pos = { x = -1438.553, y = 184.704, z = 3251.638 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2049, owner = 311001, area_id = 23 },
	{ config_id = 311003, gadget_id = 70500000, pos = { x = -1439.108, y = 185.049, z = 3252.130 }, rot = { x = 0.000, y = 270.022, z = 0.000 }, level = 30, point_type = 2049, owner = 311001, area_id = 23 },
	{ config_id = 311004, gadget_id = 70540041, pos = { x = -1456.118, y = 195.492, z = 3250.240 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 311005, gadget_id = 70500000, pos = { x = -1455.850, y = 196.474, z = 3250.469 }, rot = { x = 346.837, y = 4.866, z = 14.014 }, level = 30, point_type = 2051, owner = 311004, area_id = 23 },
	{ config_id = 311006, gadget_id = 70500000, pos = { x = -1456.038, y = 196.363, z = 3250.259 }, rot = { x = 344.037, y = 7.209, z = 349.121 }, level = 30, point_type = 2051, owner = 311004, area_id = 23 },
	{ config_id = 311007, gadget_id = 70500000, pos = { x = -1455.819, y = 196.115, z = 3250.090 }, rot = { x = 10.767, y = 8.154, z = 14.727 }, level = 30, point_type = 2051, owner = 311004, area_id = 23 },
	{ config_id = 311008, gadget_id = 70500000, pos = { x = -1456.399, y = 196.018, z = 3250.175 }, rot = { x = 359.538, y = 0.302, z = 342.000 }, level = 30, point_type = 2051, owner = 311004, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 311001, 311002, 311003, 311004, 311005, 311006, 311007, 311008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
